
Application: gvSIG desktop - gvSIG feature requests #3615
Ventana selección por capa
06/24/2015 01:05 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Mario Carrera
Category: Usability
Target version: 2.3.0-2415
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Se puede mejorar su diseño. Se corta el texto "Seleccionar las capas..."; esto podría solucionarse con un texto  más corto y
aclaratorio (en cualquier caso no debería cortarse el texto).
Los métodos (sean iguales a, etc.) unos empiezan por mayúsculas y otros por minúsculas. Debería ser uniforme (todos empezar por
mayúscula).
La ventana por la derecha corta los botones.

Associated revisions
Revision 42252 - 07/16/2015 01:56 PM - Miguel Company

refs #3615
Sustituido el contenedor de la ventana por un GridBagLayout.
Modificados los textos de los lables y los comboboxes.
Añadidos Tooltips a los labels.

Revision 42253 - 07/17/2015 11:13 AM - Miguel Company

refs #3615
Modificados los labels de la ventana.

History
#1 - 07/15/2015 12:57 PM - Miguel Company
- Target version set to 2.3.0-2401
- Status changed from New to In progress

#2 - 07/16/2015 02:04 PM - Miguel Company
- Status changed from In progress to Fixed

#3 - 07/17/2015 10:46 AM - Miguel Company

Hay una propuesta de mejora del uso de esta herramienta, añadiendo selección de capa de origen con un desplegable, capa de recorte con otro
desplegable y la acción a realizar.

#4 - 10/15/2015 10:22 AM - Álvaro Anguix
- Status changed from Fixed to New

Falta por corregir que los métodos de selección empiecen todos por mayúscula (ahora unos empiezan por minúscula y otros por mayúscula)

#5 - 10/16/2015 12:54 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2401 to 98

#6 - 10/23/2015 11:19 AM - Miguel Company
- Assignee changed from Miguel Company to Daniel Martinez

#7 - 10/23/2015 01:23 PM - Daniel Martinez
- Status changed from New to In progress

#8 - 10/26/2015 11:50 AM - Daniel Martinez
- Assignee changed from Daniel Martinez to Mario Carrera
- Status changed from In progress to New

Se reasigna a Mario para cambiar las cadenas de traducción que continúan apareciendo en minúsculas.
Habría que cambiar estas claves de traducción, que en la actualidad comienzan por minúsculas, a las siguientes:

Sean_iguales_a=Sean iguales a
Sean_disjuntos_a=Sean disjuntos a
Toquen=Toquen

#9 - 01/18/2016 10:21 AM - Mario Carrera
- Status changed from New to Fixed

Cadenas corregidas en el properties

#10 - 01/18/2016 11:07 PM - Joaquín  del Cerro Murciano
- Target version changed from 98 to 2.3.0-2415

#11 - 01/20/2016 12:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/13/2024 2/2


